.Notifications-section {
  margin-bottom: 200px;
}

.notifications-layout {
  height: calc(100vh - 150px);
  overflow: hidden;
}

.notifications-row {
  height: 100%;
}

.notifications-sidebar {
  height: 100%;
  overflow: hidden;
}

.notifications-content {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 20px;
}

.notifications-content::-webkit-scrollbar {
  width: 5px;
}

.notifications-content::-webkit-scrollbar-thumb {
  background: #75438e;
  border-radius: 10px;
}

.notifications-content::-webkit-scrollbar-track {
  background: transparent;
}

.notification-order-wrapper {
  cursor: pointer;
}

/*--------------------------*/
.Notifications-section {
  margin-bottom: 200px;
}

/* Desktop */
.notifications-layout {
  height: calc(100vh - 150px);
}

.notifications-row {
  height: 100%;
}

.notifications-sidebar {
  height: 100%;
  overflow-y: auto;
}

.notifications-content {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 20px;
}

.notifications-content::-webkit-scrollbar {
  width: 5px;
}

.notifications-content::-webkit-scrollbar-thumb {
  background: #75438e;
  border-radius: 10px;
}

.notifications-content::-webkit-scrollbar-track {
  background: transparent;
}

.notification-order-wrapper {
  cursor: pointer;
}

@media (max-width: 767px) {
  .Notifications-section {
    margin-bottom: 50px;
  }

  .notifications-layout {
    height: auto !important;
    overflow: visible !important;
  }

  .notifications-row {
    height: auto !important;
  }

  .notifications-sidebar {
    height: auto !important;
    overflow: visible !important;
  }

  .notifications-content {
    height: auto !important;
    min-height: auto;
    overflow: visible !important;
    width: 100%;
    padding-bottom: 20px;
  }
}
